Subject: Re: LSM Joining Case Test - Raji Ahmad
From: Raji Ahmad <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Oct 2020 02:21:55 -0400

| | LSM Joining Case Test

Name | Raji Ahmad
E-mail | [email-masked]
Phone Number | (110062) 9958975610
Which blurb would you select? | Blurb 1
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. | I will use blurb 1. Because this is explain everything what customer needs to know also this is repeating customer details to avoid any minor mistakes. I will add one more thing which is ' instead of saying it will take 2,3 days.. I'll say won't take much days' I'm personally taking care of your ticket..
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer are those customers who takes what he wants and leave but great customer always praise you appreciate you after taking service give a gentle smile which give a good feeling and also encourage to work hard , promptly and efficiently

| |

You can edit this submission and view all your submissions easily.